Bug 100461 - [NEW PORT] devel/jsmin: The JavaScript Minifier
Summary: [NEW PORT] devel/jsmin: The JavaScript Minifier
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-18 04:30 UTC by Ying-Chieh Liao
Modified: 2006-09-11 02:04 UTC (History)
0 users

See Also:


Attachments
jsmin-20060504.shar (1.80 KB, text/plain)
2006-07-18 04:30 UTC, Ying-Chieh Liao
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ying-Chieh Liao 2006-07-18 04:30:14 UTC
JSMin is a filter which removes comments and unnecessary whitespace from
JavaScript files. It typically reduces filesize by half, resulting in faster
downloads. It also encourages a more expressive programming style because it
eliminates the download cost of clean, literate self-documentation.

WWW: http://javascript.crockford.com/jsmin.html

Generated with FreeBSD Port Tools 0.77
Comment 1 Renato Botelho freebsd_committer 2006-09-10 16:51:58 UTC
Don't you want to maintain this port? I cannot add a new port without
MAINTAINER.
-- 
Renato Botelho <garga @ FreeBSD.org>
               <freebsd @ galle.com.br>
GnuPG Key: http://www.FreeBSD.org/~garga/pubkey.asc
Comment 2 Ying-Chieh Liao freebsd_committer 2006-09-11 02:04:25 UTC
State Changed
From-To: open->closed

committed